<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class PaymentIdItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('payment_id', 'like', "%{$value}%");
    }
}
